<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

    <application>
        <activity
            android:name=".MailComposeActivity"
            android:exported="false"
            android:hardwareAccelerated="true"
            android:configChanges="orientation|screenSize|keyboardHidden"
            android:theme="@android:style/Theme.Material.Light.NoActionBar"
            android:windowSoftInputMode="adjustResize" />
        <activity
            android:name=".MailFilesPickerActivity"
            android:exported="false"
            android:theme="@android:style/Theme.Material.Light.NoActionBar" />
    </application>

</manifest>
